A downloadable tool

Buy Now$1.00 USD or more

This plugin requires YEP_EnemyLevels. Make sure this plugin is located under YEP_EnemyLevels in the plugin list.


For those using the Enemy Levels plugin, you may have noticed that it only allows you to adjust levels based off the party's levels. Wouldn't it be nice if you can set levels based on maps instead? This plugin allows you to do just that. You can set a base level for all the enemies encountered while on this map or a base level range.

Note: If you are running YEP_X_DifficultySlider, place this plugin above YEP_X_DifficultySlider in the plugin manager list for maximum compatibility.

More information can be found inside the plugin's help file.

Purchase

Buy Now$1.00 USD or more

In order to download this tool you must purchase it at or above the minimum price of $1 USD. You will get access to the following files:

YEP_X_MapEnemyLevels.js 6 kB